Subject: Re: bug#6493:

From: Juanma Barranquero <[email-masked]>
Date: Sun, 1 Aug 2010 21:01:43 +0200

On Thu, Jul 29, 2010 at 17:16, Johan Bockgård <[email-masked]> wrote:

> Something that should be mentioned in the doc strings is the following:
>
>    The next two functions signal an error if the mark does not point
>    anywhere. If Transient Mark mode is enabled and
>    `mark-even-if-inactive' is `nil', they also signal an error if the
>    mark is inactive.

Can we simplify that to just say that they signal an error if the
region is not active? (The region-* commands are somewhat specific, so
it's reasonable to suppose that the programmer knows what he's doing
or can lookup the docs.)

    Juanma